<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">59.56485748291</MDI>
      <MDI key="STATISTICS_MEAN">0.60517145203572</MDI>
      <MDI key="STATISTICS_STDDEV">3.2395805745036</MDI>
      <MDI key="STATISTICS_COVARIANCES">10.4948822987011</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
